diff --git a/examples/ble_peripheral/ble_app_gls/main.c b/examples/ble_peripheral/ble_app_gls/main.c
index 6c7f68e..c27364e 100644
--- a/examples/ble_peripheral/ble_app_gls/main.c
+++ b/examples/ble_peripheral/ble_app_gls/main.c
@@ -112,7 +112,7 @@
 
 #define LESC_DEBUG_MODE                 0                                           /**< Set to 1 to use LESC debug keys, allows you to use a sniffer to inspect traffic. */
 
-#define SEC_PARAM_BOND                  1                                           /**< Perform bonding. */
+#define SEC_PARAM_BOND                  0                                           /**< Perform bonding. */
 #define SEC_PARAM_MITM                  1                                           /**< Man In The Middle protection required (applicable when display module is detected). */
 #define SEC_PARAM_LESC                  1                                           /**< LE Secure Connections enabled. */
 #define SEC_PARAM_KEYPRESS              0                                           /**< Keypress notifications not enabled. */
@@ -794,10 +794,10 @@ static void peer_manager_init(void)
     sec_param.oob            = SEC_PARAM_OOB;
     sec_param.min_key_size   = SEC_PARAM_MIN_KEY_SIZE;
     sec_param.max_key_size   = SEC_PARAM_MAX_KEY_SIZE;
-    sec_param.kdist_own.enc  = 1;
-    sec_param.kdist_own.id   = 1;
-    sec_param.kdist_peer.enc = 1;
-    sec_param.kdist_peer.id  = 1;
+    sec_param.kdist_own.enc  = 0;
+    sec_param.kdist_own.id   = 0;
+    sec_param.kdist_peer.enc = 0;
+    sec_param.kdist_peer.id  = 0;
 
     err_code = pm_sec_params_set(&sec_param);
     APP_ERROR_CHECK(err_code);
